Descargo driverscan, pide net.framework

Cerrado
DANIELON5000 - 13 dic 2011 a las 21:23
 usuario anónimo - 13 dic 2011 a las 22:08
hola, ya se que el driverscan el el mejor, lo que pasa es que yo me lo descargo
pero me dice que necesita el net.framework y tambien me lo bajo. Entonces
lo instalo y me dice error alguien me podria dar otra respuesta. UN SALUDO
ADIOS.

1 respuesta

usuario anónimo
13 dic 2011 a las 22:08
Posiblemente sea mas sencillo si nos proporciona la informacion de su equipo y de esta forma ayudarlo a conseguir ===> driver Lan.

Instale Everest https://es.ccm.net/download/descargar-29-compuware-ajax-edition

Tutorial===>Generar un informe para pegarlo en el foro de Drivers
https://es.ccm.net/faq/1683-como-utilizar-el-programa-everest


Saludos.
0